### Method

# Handy TabBar set_autohide

since: 1.2

#### Declaration [src]

    void
    hdy_tab_bar_set_autohide (
      HdyTabBar* self,
      gboolean autohide
    )

#### Description [src]

Sets whether the tabs automatically hide.

If `autohide` is `TRUE`, the tab bar disappears when the associated `HdyTabView` has 0 or 1 tab, no pinned tabs, and no tab is being transferred.

Autohide is enabled by default.

See `HdyTabBar:tabs-revealed`.

Available since: 1.2

Sets property | `Handy.TabBar:autohide`

#### Parameters

`autohide`

  Type: `gboolean`

  Whether the tabs automatically hide.